/*
* FONTS
*/
/*
* MEDIA QUERIES
*/
/*
* SPACING
*/
/*
* LAYOUT GRID
*/
.meganavigator-veil.meganavigator-open {
  display: block;
  position: absolute;
  z-index: 9;
  width: 100vw;
  height: 200vh;
  background-color: rgba(0, 0, 0, 0.3); }

.meganavigator-tab-bar {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: nowrap;
  flex-wrap: nowrap; }

.meganavigator-tab {
  display: inline-block;
  -webkit-flex-grow: 1;
  flex-grow: 1; }

.meganavigator-panel {
  display: none;
  width: 100vw;
  z-index: 10;
  background-color: #fff; }

.meganavigator-panel.meganavigator-panel-show {
  display: block;
  position: absolute; }

.meganavigator-flyout-panel {
  background-color: transparent; }

.meganavigator-flyout-contents-open {
  background-color: #fff; }

.meganavigator-panel-contents {
  padding-top: 30px;
  padding-bottom: 30px;
  position: relative;
  background-color: #fff; }

.meganavigator-flyout-links,
.meganavigator-flyout-content-panels {
  float: left; }

.meganavigator-flyout-links {
  padding: 0 9px; }

.meganavigator-flyout-content {
  display: none; }

.meganavigator-flyout-content.meganavigator-flyout-show {
  display: block;
  background-color: #fff; }

.meganavigator-flyout-open {
  background-color: #fff; }
